[Movie]
Directory=../Episodios
FName=Padre Made In USA 1x01 Piloto.avi

[Subtitles]
Directory=../Episodios
Sub1=Padre Made In USA 1x01 Piloto.srt
SubPos=-1
DefaultSub=0

[Options]
; 0-off, 1-on
FullScreen=1
ExitAtEnd=1
Audio=2

